> ## Documentation Index
> Fetch the complete documentation index at: https://docs.attio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a deal record

> Deletes a single deal record by ID.

Required scopes: `object_configuration:read`, `record_permission:read-write`.



## OpenAPI

````yaml https://api.attio.com/openapi/standard-objects delete /v2/objects/deals/records/{record_id}
openapi: 3.1.0
info:
  title: Attio Standard Objects
  version: 2.0.0
servers:
  - url: https://api.attio.com
    description: Production
security:
  - oauth2: []
paths:
  /v2/objects/deals/records/{record_id}:
    delete:
      tags:
        - Deals
      summary: Delete a deal record
      description: >-
        Deletes a single deal record by ID.


        Required scopes: `object_configuration:read`,
        `record_permission:read-write`.
      parameters:
        - schema:
            type: string
            description: The UUID of the deal record to delete.
            example: 1eec4535-30a1-4bc0-be24-e255d3fb5ac5
          required: true
          name: record_id
          in: path
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties: {}
                description: Success
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  status_code:
                    type: number
                    enum:
                      - 404
                  type:
                    type: string
                    enum:
                      - invalid_request_error
                  code:
                    type: string
                    enum:
                      - not_found
                  message:
                    type: string
                    example: >-
                      Record with ID "891dcbfc-9141-415d-9b2a-2238a6cc012d" not
                      found.
                required:
                  - status_code
                  - type
                  - code
                  - message
                description: Not Found
      security:
        - oauth2:
            - object_configuration:read
            - record_permission:read-write
components:
  securitySchemes:
    oauth2:
      type: oauth2
      description: This API uses OAuth 2.0 with the authorization code grant flow.
      flows:
        authorizationCode:
          authorizationUrl: https://app.attio.com/authorize
          tokenUrl: https://app.attio.com/oauth/token
          scopes:
            user_management:read: View workspace members.
            user_management:read-write: View workspace members.
            record_permission:read: View, and optionally write, records.
            record_permission:read-write: View, and optionally write, records.
            object_configuration:read: >-
              View, and optionally write, the configuration and attributes of
              objects.
            object_configuration:read-write: >-
              View, and optionally write, the configuration and attributes of
              objects.
            list_entry:read: View, and optionally write, the entries in a list.
            list_entry:read-write: View, and optionally write, the entries in a list.
            list_configuration:read: >-
              View, and optionally write, the configuration and attributes of
              lists.
            list_configuration:read-write: >-
              View, and optionally write, the configuration and attributes of
              lists.
            public_collection:read: >-
              View, and optionally write, both the settings and information
              within public collections.
            public_collection:read-write: >-
              View, and optionally write, both the settings and information
              within public collections.
            private_collection:read: >-
              View, and optionally modify, both the settings and information of
              all collections within the workspace, regardless of their access
              settings.
            private_collection:read-write: >-
              View, and optionally modify, both the settings and information of
              all collections within the workspace, regardless of their access
              settings.
            comment:read: View comments (and threads), and optionally write comments.
            comment:read-write: View comments (and threads), and optionally write comments.
            task:read: View, and optionally write, tasks.
            task:read-write: View, and optionally write, tasks.
            note:read: View, and optionally write, notes.
            note:read-write: View, and optionally write, notes.
            meeting:read: View, and optionally write, meetings.
            meeting:read-write: View, and optionally write, meetings.
            call_recording:read: >-
              View, and optionally write, call recordings, transcripts and
              speakers for meetings.
            call_recording:read-write: >-
              View, and optionally write, call recordings, transcripts and
              speakers for meetings.
            webhook:read: View, and optionally manage, webhooks.
            webhook:read-write: View, and optionally manage, webhooks.
            file:read: View, and upload files.
            file:read-write: View, and upload files.

````